.about{display:block;width:100%;padding:20px 100px;}
.about p{margin-bottom:10px;color:#333;}
.vision{display:block;width:100%;padding:20px 100px;}
.visiongrid{display:grid;grid-template-columns:1fr 1fr;grid-gap:30px;width:100%;}
.visiongrid div{display:block;width:100%;}
.visiongrid div img{display:block;width:100%;max-width:200px;margin-bottom:20px;}
.values{display:block;width:100%;padding:20px 100px;}
.objectives{display:block;width:100%;padding:20px 100px;}
.vision h2, .mission h2, .values h2, .objectives h2{font-size:32px;margin-bottom:20px;color:#003B6D;}
.vision p, .mission p, .values p, .objectives p{color:#333;margin-bottom:10px;}
.values img, .objectives img{display:block;width:100%;}
@media (max-width:768px){
    .about{padding:20px 20px;}
    .vision{padding:20px 20px;}
    .visiongrid{grid-template-columns:1fr;}
    .values{padding:20px 20px;}
    .objectives{padding:20px 20px;}
    .vision h2, .mission h2, .values h2, .objectives h2{font-size:32px;}
}